[Desktop Entry]
Encoding=UTF-8
Name=Web Bookmarks
Name[ar]=علامات مواقع الانترنت
Name[az]=Veb Nişanları
Name[be]=Закладкі павуціньня
Name[bg]=Отметки
Name[bn]=ওয়েব সংক্রান্ত বুকমার্ক
Name[ca]=Adreces web d'interès
Name[cs]=Záložky WWW
Name[cy]=Llyfrnodau Gwe
Name[da]=Internetbogmærker
Name[de]=Web-Lesezeichen
Name[el]=Σελιδοδείκτες Ιστού
Name[en_CA]=Web Bookmarks
Name[en_GB]=Web Bookmarks
Name[es]=Marcadores web
Name[et]=Interneti järjehoidjad
Name[eu]=Web-eko laster-markak
Name[fi]=WWW-kirjanmerkit
Name[fr]=Signets Web
Name[ga]=Leabharmharcanna Lín
Name[gu]=વેબ બુકમાર્ક
Name[hi]=वेब बुकमार्क
Name[hr]=Bilješke
Name[hu]=Webkönyvjelzők
Name[id]=Bookmark Web
Name[it]=Segnalibri web
Name[ja]=ウェブ・ブックマーク
Name[ko]=웹 책갈피
Name[li]=Wèb blaadwiezers
Name[lt]=Web žymelės
Name[mk]=Web Обележувачи
Name[mn]=Веб Хавчуурууд
Name[ms]=Tandabuku Web
Name[nl]=Web-bladwijzers
Name[nn]=Bokmerker på veven
Name[no]=Bokmerker på nett
Name[pa]=ਵੈਬ ਬੁੱਕਮਾਰਕ
Name[pl]=Ulubione
Name[pt]=Marcadores Web
Name[pt_BR]=Marcadores da Web
Name[ro]=Favorite Web
Name[ru]=Веб-закладки
Name[sk]=WWW záložky
Name[sl]=Spletni zaznamki
Name[sq]=Libërshënues web
Name[sr]=Обележивачи
Name[sr@Latn]=Obeleživači
Name[sv]=Webbokmärken
Name[ta]=வலை புத்தகக்குறிகள்
Name[th]=ที่คั่นหน้าเว็บ
Name[tk]=Web nişanlary
Name[tr]=Web Yer İmleri
Name[uk]=Закладки web-сторінок
Name[vi]=Đáng dấu trang web
Name[zh_CN]=Web 书签
Name[zh_TW]=網頁書籤
Comment=Browse and organize your bookmarks
Comment[ar]=تصفح و نظم علامات مواقعك
Comment[az]=Nişanlarınızı gəzin və dəyişdirin
Comment[be]=Агляд і кіраваньне Вашымі закладкамі
Comment[bg]=Разглежда и организира вашите отметки
Comment[bn]=বুকমার্কের তালিকা পড়ুন ও বিন্যস্ত করুন
Comment[ca]=Navegueu per les vostres adreces d'interès i organitzeu-les
Comment[cs]=Procházet a organizovat vaše záložky
Comment[cy]=Pori a threfnu eich llyfrnodau
Comment[da]=Gennemse og organisér dine bogmærker
Comment[de]=Ihre Lesezeichen durchsuchen und organisieren.
Comment[el]=Οργάνωση και περιήγηση των σελιδοδεικτών σας
Comment[en_CA]=Browse and organize your bookmarks
Comment[en_GB]=Browse and organise your bookmarks
Comment[es]=Navegar y organizar sus marcadores
Comment[et]=Sirvi ja korrasta oma järjehoidjaid
Comment[eu]=Arakatu eta antolatu laster-markak
Comment[fi]=Selaa ja järjestele kirjanmerkkejä
Comment[fr]=Parcours et organise vos signets
Comment[ga]=Sracléigh agus cóirigh do chuid leabharmharcanna
Comment[gu]=શોધો અને તમારા બુકમાર્કને આયોજિત કરો
Comment[hi]=अपने बुकमार्क ब्राउज कर संगठित करें
Comment[hr]=Pregledaj i organiziraj svoje knjiške oznake
Comment[hu]=Könyvjelzők tallózása és rendszerezése
Comment[id]=Jelajah dan organisir bookmark
Comment[it]=Sfoglia e organizza i segnalibri
Comment[ja]=ブックマークを閲覧して整理します
Comment[ko]=책갈피를 찾아보고 정리합니다
Comment[li]=Eur blaadwiezers bekieke en wirtsjafte
Comment[lt]=Naršyk ir organizuok savo žymeles
Comment[mk]=Разгледајте и организирајте ги вашите обележувачи
Comment[mn]=Хавчуургыг нээх болон зохион байгуулах
Comment[ms]=Lihat dan pelihara tandabuku anda
Comment[nl]=Uw bladwijzers bekijken en beheren
Comment[nn]=Bla gjennom og ordna bokmerka dine
Comment[no]=Bla gjennom og organiser dine bokmerker
Comment[pa]=ਅਾਪਣੇ ਬੁੱਕਮਾਰਕ ਨੰੂ ਬਰਾੳੂਜ਼ ਕਰੋ  ਤੇ ਸੰਭਾਲੋ
Comment[pl]=Przeglądanie i organizowanie Ulubionych
Comment[pt]=Consulte e organize os seus marcadores
Comment[pt_BR]=Ver e organizar seus marcadores
Comment[ro]=Răsfoieşte şi organizează favoritele
Comment[ru]=Программа для просмотра и организации закладок
Comment[sk]=Prehliadať a organizovať vaše záložky
Comment[sl]=Brskajte po Vaših zaznamkih in jih organizirajte
Comment[sq]=Shfleto dhe organizo libërshënuesit tuaj
Comment[sr]=Прегледање и разврстање ваших обележивача
Comment[sr@Latn]=Pregledanje i razvrstanje vaših obeleživača
Comment[sv]=Bläddra bland och organisera dina bokmärken
Comment[ta]=உங்கள் புத்தகக்குறிகளை அடுக்கவும்
Comment[th]=จัดการที่คั่นหน้าเว็บ
Comment[tk]=Nişanlariňizi ahtariň we çäklendiriň
Comment[tr]=Yer imlerini tara ve düzenle
Comment[uk]=Перегляд ти впорядкування закладок
Comment[vi]=Duyệt và tổ chức các Đánh Dấu trang
Comment[zh_CN]=浏览并管理您的书签
Comment[zh_TW]=瀏覽及管理書籤
Exec=epiphany --bookmarks-editor
StartupNotify=true
Terminal=false
Type=Application
Icon=epiphany-bookmarks.png
X-GNOME-DocPath=
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=epiphany
X-GNOME-Bugzilla-Component=General
Categories=Application;Network;
